using System.ComponentModel;

namespace XYY.Model.Standard.FeeCount
{

    /// <summary>
    /// 包装类型
    /// </summary>
    public enum PackageType
    {
        [Description("默认")]
        None = 0,
        [Description("信封")]
        Letter = 1,
        [Description("文件")]
        File = 2,
        [Description("包裹")]
        Package = 3

    }
}
